Support » Plugin: Justified Gallery » Not working with Gutenberg

  • Resolved bastitch

    (@bastitch)


    Just starting a new website with WordPress 5 and Gutenberg, installed Justified Gallery 1.4.0, and I do not see a block for Justified Gallery. Is there a new update coming, or did I miss something?

Viewing 1 replies (of 1 total)
  • Plugin Author Damian Gora

    (@damian-gora)

    There was a conflict with the WordPress 5.0. I have fixed it. Try to update to v1.4.1.

    Best
    Damian Góra

Viewing 1 replies (of 1 total)
  • The topic ‘Not working with Gutenberg’ is closed to new replies.